body{
  font-family:"微软雅黑";
  background: url(https://images.cnblogs.com/cnblogs_com/yizitrd/785028/o_background.jpg) repeat-x scroll 0 0 #3C638E;
  color: #AABDD2;
  font-size: 14px;
  line-height: 25px;
  min-height: 101%;
}
#blogTitle h1 {
  font-size: 42px;
  width: 360px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  position: relative;
  top: 100px;
  left: 17px;
  font-weight: bold;
}

#navigator {
  background-color: #0C2B49;
  border: 1px solid #0C2B49;
  height: 60px;
  clear: both;
  position: relative;
  
}
#navList a:link {
  color: #AAD1ED;
  text-shadow:none;
  font-weight:800;
}
#navList a{
   padding: 0 20px;
  font-size: 16px;
  display: block;
  color: #AAD1ED;
}
#navList a:hover{
   padding: 0 20px;
  font-size: 16px;
  display: block;
  color: #fff;
  background:#0B2641;
}
#blogTitle {
  background: url(https://images.cnblogs.com/cnblogs_com/yizitrd/785028/o_2.jpg) no-repeat center;
  margin: 0 auto;
  position: relative;
}
.catListTitle {
  font-size: 18px;
  padding: 10px 20px;
  background-color: #0C2B49;
  color: #fff;
  font-weight: normal;
  border: 1px solid #0C2B49;
}
.sidebar-block h3 {
  background-color: #0C2B49;
  border: 1px solid #0C2B49;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  padding: 10px 20px;
}
.introduction{
  border:1px solid #1F476E;
  background:#1F476E;
  padding:20px;
}
.introduction p a
{ 
  font-size:18px;
  color:#fff;
  text-decoration: none;
  font-weight: 700;
  line-height: 50px;
}
.introduction p a:hover{
  color:#aabdd2;
}
#profile_block {
  background: #1F476E;
  padding: 20px;
  color: #AABDD2;
  font-size: 13px;
  line-height: 1.8;
  margin-top: 0!important;
  border: 1px solid #1F476E;
  border-top: 1px solid #3C638E;
}
#profile_block:hover {
  border:0px;
  border-top: 1px solid #3C638E;
}
.sidebar-block ul li a {
  color: #455E76;
  text-decoration: none;
}
.sidebar-block ul li a:hover{
  color: #ff5e52;
  text-decoration: none;
  font-weight:800;
}
.container {
  width: 1200px;
  margin:0 auto;
}

.pg-ft{
	position:static;
        left:0;
        right:0;
	bottom:0;
        background:#0C2B49;
        z-index: 1030;
        filter: alpha(opacity=75);
        color:#fff;
        width:100%;
        height:90px;
        display:block;
        padding:20px 0px;
}
.ft-c1{
	width:1140px;
        margin: 0 auto;
	display:block;
   
}
.ft-c2{
       display:block;
       width:100%;
       height:140px;
}
.pg-ft .icon{
       float: left;
       margin:12px 12px 12px 0px;
       display:inline-block;
}
.pg-ft .ft-text{
	display:inline-block;
	padding:20px 12px;
	font-size:16px;
	color:#fff;
}
.pg-ft .ft-qrcode{
	display:inline-block;
	width:90px;
	height:90px;
	float:right;
}
.word-title{
        font-size:4rem;
        height:50px;
        text-align:left;
        color:#fff;
        margin-bottom:20px;
	    
}

.word-w{
   font-size:2rem;
    text-align:left;
    color:#fff;
    line-height: 28px;
    margin-bottom: 20px;
}

.word-img{
    max-width:76%;
    border:0;
    vertical-align: top;
	
}